/*
Main Rules Page
*/
#rules {
	position: relative;
	background: #d2d2d2; /* Old browsers */
	background: -moz-linear-gradient(top, #d2d2d2 0%, #b7b7b7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2d2d2), color-stop(100%,#b7b7b7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d2d2d2 0%,#b7b7b7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d2d2d2 0%,#b7b7b7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d2d2d2 0%,#b7b7b7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d2d2d2 0%,#b7b7b7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#b7b7b7',GradientType=0 ); /* IE6-9 */
	border-top: 1px dotted #333333;
	border-bottom: 1px dotted #333333;
}

#rules_header {
	width: 426px;
	height: 40px;
	top: 1px;
	right: 12px;
    border: 0 none;
    font-size: 29px;
    padding: 10px 0 0 27px;
}

#rules #signup {
    position: absolute;
	width: 283px;
    right: 15px;
	top: 13px;
    text-align: right;    
}

#rules .buttons {
    position: absolute;
    right: 9px;
    top: 37px;
}

#rules #information .info_block {
    width: 890px;
}

#rules #information p, #rules #information li {
    font-size: 15px;
    margin: 0 12px;
    padding: 10px;
}

#rules #information li {
    font-weight: bold;
    font-family: sans-serif;
}

#rules.faq #information .subheader {
    font-size: 20px;
}

#rules.faq #information ul, #rules.faq #information ol {
    margin-top: 0;
    margin-left: 25px;
}

#rules.faq #information ul.flush_left, #rules.faq #information ol.flush_left {
    margin-left: 0;
}

#rules.faq #information li {
    padding: 3px;
    list-style: disc;
}

#rules #information ol {
    margin: 0;
}

#rules #information strong {
	font-family: sans-serif;
}

#rules #information .updated {
	float: left;
	margin-left: 13px;
	min-width: 350px;
}